.btn-web {
  max-width: 100%;
}
.btn-web a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background: url("../img/shared/bg6.jpg") repeat top left/420px auto;
  font-weight: 500;
  color: var(--cl1);
  transition:
    color 0.5s,
    background-image 0.5s;
  font-size: 17px;
  line-height: 2;
  padding: 13px 0;
  position: relative;
  text-decoration: none;
  letter-spacing: 0.12em;
}
.btn-web a::before {
  content: "";
  background: url("../img/shared/icon_mail3_sp.png") no-repeat center/100% auto;
  width: 20.5px;
  height: 15.5px;
  transition: background 0.5s;
}
.btn-web a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 6.5px;
  height: 11px;
  right: 24px;
  background: url("../img/shared/arrow_sp.png") no-repeat center/100% auto;
  transition: background 0.5s;
}
@media screen and (min-width: 768px) {
  .btn-web {
    width: 274px;
    position: relative;
  }
  .btn-web::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid transparent;
    transition: all 0.5s;
  }
  .btn-web a::before {
    width: 21px;
    height: 15px;
  }
  .btn-web a:after {
    width: 9px;
    height: 13px;
    right: 26px;
    background-image: url("../img/shared/arrow.png");
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  .btn-web:hover::before {
    border-color: #fff;
  }
  .btn-web:hover a {
    background-image: url("../img/shared/bg4.jpg");
    color: var(--cl2);
  }
  .btn-web:hover a::before {
    background-image: url("../img/shared/icon_mail4_sp.png");
  }
  .btn-web:hover a:after {
    background-image: url("../img/shared/arrow2.png");
  }
}

.btn-link {
  max-width: 100%;
}
.btn-link a,
.btn-link > span {
  background: url("../img/shared/bg6.jpg") repeat top left/420px auto;
  font-weight: 500;
  color: var(--cl1);
  transition:
    color 0.5s,
    background-image 0.5s;
  display: block;
  text-decoration: none;
  text-align: center;
  font-size: 16.5px;
  line-height: 2;
  padding: 10px 0;
  position: relative;
  transition:
    color 0.5s,
    background-image 0.5s;
}
.btn-link a:after,
.btn-link > span:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 6.5px;
  height: 11px;
  right: 24px;
  background: url("../img/shared/arrow_sp.png") no-repeat center/100% auto;
  transition: background 0.5s;
}
.btn-link > span:after {
  background-image: url("../img/party/popup_icon.png");
  width: 14px;
  height: 14px;
}
@media screen and (min-width: 768px) {
  .btn-link {
    width: 345px;
  }
  .btn-link a,
  .btn-link > span {
    font-size: 18px;
    padding: 12px 0;
  }
  .btn-link a:after,
  .btn-link > span:after {
    width: 9px;
    height: 13px;
    right: 26px;
    background-image: url("../img/shared/arrow.png");
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  .btn-link a:hover,
  .btn-link > span:hover {
    background-image: url("../img/shared/bg5.jpg");
    color: var(--cl2);
  }
  .btn-link a:hover:after,
  .btn-link > span:hover:after {
    background-image: url("../img/shared/arrow2.png");
  }
}
@media screen and (min-width: 768px) {
  .btn-link > span {
    cursor: pointer;
  }
  .btn-link > span:after {
    background-image: url("../img/party/popup_icon.png");
    width: 17px;
    height: 17px;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  .btn-link > span:hover:after {
    background-image: url("../img/party/popup_icon2.png");
  }
}

#pagetop {
  width: 65px;
  bottom: 100px;
}
@media screen and (min-width: 768px) {
  #pagetop {
    width: 80px;
    bottom: 20px;
    right: 20px;
  }
}

.nav-fixed {
  background: url("../img/shared/bg3.jpg");
  opacity: 0;
  visibility: hidden;
}
.nav-fixed.fixed {
  opacity: 1;
  visibility: visible;
}
.nav-fixed.fixed + .btn-fixed {
  opacity: 1;
  visibility: visible;
}
.nav-fixed .inner {
  max-width: calc(100% - 60px);
  width: 1000px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.nav-fixed .nav {
  display: flex;
  gap: 29px;
  padding: 21px 0 0;
}
@media screen and (max-width: 1300px) {
  .nav-fixed .nav {
    gap: 27px;
  }
}
.nav-fixed .nav li a {
  display: block;
  text-decoration: none;
  color: var(--cl1);
  font-size: 17px;
  line-height: 2;
  padding: 9px 0 16px;
  position: relative;
  transition: all 0.5s;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 1300px) {
  .nav-fixed .nav li a {
    letter-spacing: 0.05em;
  }
}
.nav-fixed .nav li a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 3px;
  background: var(--cl3);
  opacity: 0;
  transition: all 0.5s;
}
.nav-fixed .nav li a.active {
  color: var(--cl3);
}
.nav-fixed .nav li a.active::after {
  opacity: 1;
}
@media (hover: hover) {
  .nav-fixed .nav li a:hover {
    color: var(--cl3);
  }
  .nav-fixed .nav li a:hover::after {
    opacity: 1;
  }
}
.nav-fixed .nav li.map a {
  padding: 0 0 14px;
  font-size: 11px;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  align-items: center;
  letter-spacing: 0.14em;
  gap: 3px;
}
@media screen and (max-width: 1300px) {
  .nav-fixed .nav li.map a {
    letter-spacing: 0.05em;
  }
}
.nav-fixed .nav li.map a::before {
  content: "";
  background: url("../img/shared/icon_map4.png") no-repeat top center/100% auto;
  width: 19px;
  height: 25px;
  transition: all 0.5s;
}
.nav-fixed .nav li.map a.active::before {
  background-image: url("../img/shared/icon_map3.png");
}
@media (hover: hover) {
  .nav-fixed .nav li.map a:hover::before {
    background-image: url("../img/shared/icon_map3.png");
  }
}
.nav-fixed .tel {
  line-height: 1;
  color: var(--cl1);
  padding: 20px 0 20px;
  text-align: right;
}
.nav-fixed .tel .sub-tel {
  display: block;
  font-size: 13px;
  letter-spacing: 0.12em;
  margin: 0 0 4px;
}
.nav-fixed .tel span {
  display: flex;
  align-items: baseline;
  gap: 2px;
  font-size: 22px;
  letter-spacing: 0.06em;
}
.nav-fixed .tel span::before {
  content: "";
  width: 15px;
  height: 17px;
  background: url("../img/shared/icon_tel_sp.png") no-repeat center/100% auto;
}

.btn-fixed {
  position: fixed;
  right: 0;
  top: 180px;
  width: auto;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
}
.btn-fixed::before {
  opacity: 0;
}
.btn-fixed a {
  background-repeat: repeat;
  width: 60px;
  height: 270px;
  box-sizing: border-box;
  padding: 43px 13px 0;
  cursor: pointer;
  justify-content: flex-start;
}
.btn-fixed a:after {
  margin: 0 auto;
  top: auto;
  left: 0;
  right: 0;
  bottom: 33px;
}
@media (hover: hover) {
  .btn-fixed a:hover {
    background-image: url("../img/shared/bg5.jpg");
  }
}

#header h1 {
  text-align: center;
  font-size: 10px;
  line-height: 1.5;
  color: var(--cl1);
  opacity: 0.2;
  padding: 10px var(--wrapPadding) 25px;
}
#header .header-top .logo {
  width: 188px;
  margin: 0 auto 33px;
}
#header #key {
  margin: 0 4.67vw;
}
#header #key .img {
  height: 101.33vw;
}
@media screen and (min-width: 768px) {
  #header .header-top {
    padding: 0 44px 0 65px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  #header .header-top .logo {
    margin: 49px 0 0;
    width: 270px;
  }
  #header .header-top .right .group-tel-btn {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
  }
  #header .header-top .right .tel {
    color: var(--cl1);
    line-height: 1;
    margin: 25px 14px 0 0;
  }
  #header .header-top .right .tel .sub-tel {
    display: inline-block;
    font-size: 13px;
    margin: 0 10px 0 0;
    letter-spacing: 0.12em;
    vertical-align: super;
  }
  #header .header-top .right .tel span {
    display: inline-flex;
    align-items: baseline;
    gap: 4px;
    font-size: 26px;
    letter-spacing: 0.06em;
  }
  #header .header-top .right .tel span::before {
    content: "";
    background: url("../img/shared/icon_tel.png") no-repeat;
    width: 19px;
    height: 21px;
  }
  #header .header-top .right .btn-web {
    width: 195px;
  }
  #header .header-top .right .btn-web::before {
    display: none;
  }
  #header .header-top .right .btn-web a {
    padding: 23px 0 9px;
    font-size: 15px;
    gap: 5px;
  }
  #header .header-top .right .btn-web a::before {
    width: 16px;
    height: 11px;
  }
  #header .header-top .right .btn-web a:after {
    display: none;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #header .header-top .right .btn-web a:hover {
    background-image: url("../img/shared/bg5.jpg");
  }
}
@media screen and (min-width: 768px) {
  #header .header-top .right .btn-map {
    margin: 23px 3px 0 14px;
  }
  #header .header-top .right .btn-map a {
    display: flex;
    align-items: center;
    color: var(--cl1);
    letter-spacing: 0.02em;
    gap: 5px;
    font-weight: 700;
  }
  #header .header-top .right .nav {
    display: flex;
    justify-content: flex-end;
    margin: 17px 0 0;
    gap: 12px;
    height: 141px;
  }
  #header .header-top .right .nav li a {
    box-sizing: border-box;
    display: inline-block;
    padding: 20px 0 0;
    font-size: 17px;
    line-height: 2;
    width: 34px;
    letter-spacing: 0.3em;
    text-decoration: none;
    color: var(--cl1);
    transition: all 0.5s;
    position: relative;
    cursor: pointer;
  }
  #header .header-top .right .nav li a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 3px;
    height: 10px;
    opacity: 0;
    transition: all 0.5s;
    background: var(--cl3);
  }
}
@media screen and (min-width: 768px) and (max-width: 1300px) {
  #header .header-top .right .nav li a {
    letter-spacing: 0.15em;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #header .header-top .right .nav li a:hover {
    color: var(--cl3);
  }
  #header .header-top .right .nav li a:hover::before {
    opacity: 1;
  }
}
@media screen and (min-width: 768px) {
  #header .header-top .right .nav li a.active {
    color: var(--cl3);
  }
  #header .header-top .right .nav li a.active::before {
    opacity: 1;
  }
  #header #key {
    margin: 0 50px;
  }
  #header #key .img {
    height: 750px;
  }
}

#ft-fixed {
  background: url("../img/shared/bg3.jpg");
  display: flex;
  padding-right: 75px;
  z-index: 999;
}
#ft-fixed .map {
  width: 63px;
  position: relative;
}
#ft-fixed .map::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6.5px;
  bottom: 6.5px;
  width: 1px;
  background: #bbbda3;
}
#ft-fixed .map a {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.5px 0 6.5px;
  justify-content: space-between;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.14em;
  font-size: 12px;
  color: var(--cl1);
  min-height: 50px;
  box-sizing: border-box;
}
#ft-fixed .map a img {
  width: 16px;
}
#ft-fixed .mail {
  width: 66px;
  position: relative;
}
#ft-fixed .mail::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6.5px;
  bottom: 6.5px;
  width: 1px;
  background: #bbbda3;
}
#ft-fixed .mail a {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 9px 0 6.5px;
  justify-content: space-between;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.14em;
  font-size: 12px;
  color: var(--cl1);
  min-height: 50px;
  box-sizing: border-box;
}
#ft-fixed .mail a img {
  width: 20.5px;
}
#ft-fixed .tel {
  /* width: calc(100% - 129px); */
  width: calc(100% - 65px);
}
#ft-fixed .tel a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  gap: 5px;
  color: var(--cl1);
}
#ft-fixed .tel a img {
  width: 18px;
  margin: 4px 0 0;
}
#ft-fixed .tel a span {
  line-height: 1;
  font-size: 17.5px;
  letter-spacing: 0.06em;
}
#ft-fixed .tel a span small {
  display: block;
  margin: 0 0 3px;
  letter-spacing: 0.12em;
  font-size: 10.5px;
}

.hamburger {
  bottom: calc(env(safe-area-inset-bottom) - 0px);
  right: 0;
  width: 75px;
  height: 50px;
  background: url("../img/shared/bg4.jpg");
  display: flex;
  align-items: center;
  justify-content: center;
  top: auto;
}
.hamburger:after {
  display: none;
}

.menu-toggle {
  background: url("../img/shared/bg3.jpg");
  text-align: center;
}
.menu-toggle .nav li {
  font-size: 17.5px;
  line-height: 2;
  color: var(--cl1);
}
.menu-toggle .nav li + li {
  margin-top: 25px;
}
.menu-toggle .nav li a {
  display: inline-block;
  position: relative;
  letter-spacing: 0.36em;
  border-bottom: 2px solid transparent;
  transition: all 0.5s;
}
.menu-toggle .nav li a.active {
  color: var(--cl3);
  border-color: var(--cl3);
}

#footer {
  background: url("../img/shared/bg6_sp.jpg") repeat top left/300px auto;
  overflow: hidden;
}
#footer .footer-top {
  color: var(--cl1);
  padding: 87px 0 0;
  margin: 0 0 60px;
}
#footer .footer-top .left {
  margin: 0 0 40px;
  text-align: center;
}
#footer .footer-top .left .logo {
  width: 218px;
  margin: 0 auto;
}
#footer .footer-top .left .name {
  margin: 15px 0 20px;
  line-height: 1.5;
}
#footer .footer-top .left .group-tel-btn {
  border-top: 4px double #879677;
  border-bottom: 4px double #879677;
  padding: 20px 0;
}
#footer .footer-top .left .group-tel-btn .tel {
  line-height: 1;
}
#footer .footer-top .left .group-tel-btn .tel .sub-tel {
  display: block;
  margin: 0 0 5px;
  font-size: 19px;
  letter-spacing: 0.12em;
}
#footer .footer-top .left .group-tel-btn .tel span {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 5px;
  letter-spacing: 0.06em;
  font-size: 33px;
}
#footer .footer-top .left .group-tel-btn .tel span::before {
  content: "";
  background: url("../img/shared/icon_tel_sp.png") no-repeat center/100% auto;
  width: 26px;
  height: 28.5px;
}
#footer .footer-top .left .group-tel-btn .note-tel {
  font-size: 13.5px;
  line-height: 1.5;
  margin: 8px 0 13px;
}
#footer .footer-top .left .group-tel-btn .btn-web {
  margin: 0 13px;
}
@media screen and (max-width: 767px) {
  #footer .footer-top .left .group-tel-btn .btn-web a {
    background-image: url("../img/shared/bg4.jpg");
    color: var(--cl2);
  }
  #footer .footer-top .left .group-tel-btn .btn-web a::before {
    background-image: url("../img/shared/icon_mail4_sp.png");
  }
  #footer .footer-top .left .group-tel-btn .btn-web a:after {
    background-image: url("../img/shared/arrow2_sp.png");
  }
}
#footer .footer-top .right dl {
  line-height: 1.5;
  display: flex;
}
#footer .footer-top .right dl + dl {
  margin-top: 25px;
}
#footer .footer-top .right dl dt {
  width: 90px;
}
#footer .footer-top .right dl dd {
  width: calc(100% - 90px);
}
#footer .footer-top .right dl dd a {
  text-decoration: none;
  display: inline-flex;
  margin: 0 0 0 2px;
  font-size: 15.5px;
  gap: 5px;
  align-items: center;
  vertical-align: middle;
  letter-spacing: 0.14em;
  border-bottom: 1px solid transparent;
  font-family: "Libre Baskerville";
  font-weight: 400;
}
#footer .footer-top .right dl dd a::before {
  content: "";
  background: url("../img/shared/icon_map_sp.png") no-repeat center/100% auto;
  width: 13.5px;
  height: 18px;
}
#footer .footer-bottom {
  padding: 40px 0 170px;
  text-align: center;
  color: var(--cl1);
}
#footer .footer-bottom .flex .nav {
  display: flex;
  font-size: 15.5px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  #footer .footer-bottom .flex .nav {
    flex-direction: column;
    flex-wrap: wrap;
    height: 113px;
    margin: 0 var(--wrapPadding);
    align-content: space-between;
  }
  #footer .footer-bottom .flex .nav li {
    text-align: left;
  }
}
#footer .footer-bottom .flex .btn-copy {
  margin: 30px 0 0;
  font-size: 15.5px;
}
#footer .footer-bottom .flex .btn-copy a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  letter-spacing: 0.02em;
  cursor: pointer;
}
#footer .footer-bottom .flex .btn-copy a::before {
  content: "";
  background: url("../img/shared/icon_url.png") no-repeat center/100% auto;
  width: 18px;
  height: 18px;
}
#footer .footer-bottom .flex .btn-copy a.copied {
  cursor: context-menu;
  text-decoration: none !important;
}
#footer .footer-bottom #socialbuttons {
  margin: 30px 0 6px;
}
#footer .footer-bottom address {
  line-height: 1.5;
  letter-spacing: 0.1em;
}
#footer .footer-bottom .cookies-link {
  line-height: 1.5;
  margin: 4px 0 0;
}
#footer .footer-bottom .cookies-link a {
  text-decoration: underline;
  text-underline-offset: 3px;
}
@media screen and (min-width: 768px) {
  #footer {
    background: transparent;
  }
  #footer .footer-top {
    background: url("../img/shared/bg4.jpg");
    color: #fff;
    padding: 66px 0 85px;
    margin: 0;
  }
  #footer .footer-top .wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  #footer .footer-top .left {
    margin: 0 0 0 81px;
  }
  #footer .footer-top .left .logo {
    width: 284px;
  }
  #footer .footer-top .left .name {
    margin: 22px 0 16px;
    line-height: 1.75;
  }
  #footer .footer-top .left .group-tel-btn {
    border-top: 4px double;
    border-bottom: 0;
    padding: 22px 0 0;
  }
  #footer .footer-top .left .group-tel-btn .tel .sub-tel {
    font-size: 17px;
  }
  #footer .footer-top .left .group-tel-btn .tel span {
    gap: 1px;
    font-size: 33px;
  }
  #footer .footer-top .left .group-tel-btn .tel span::before {
    background: url("../img/shared/icon_tel3.png") no-repeat center/100% auto;
    width: 23px;
    height: 25px;
  }
  #footer .footer-top .left .group-tel-btn .note-tel {
    font-size: 12px;
  }
  #footer .footer-top .left .group-tel-btn .btn-web {
    width: 273px;
    margin: 0;
  }
  #footer .footer-top .left .group-tel-btn .btn-web::before {
    z-index: 1;
  }
  #footer .footer-top .right {
    width: 574px;
    margin: 36px 0 0;
  }
  #footer .footer-top .right dl {
    line-height: 1.75;
  }
  #footer .footer-top .right dl + dl {
    margin-top: 27px;
  }
  #footer .footer-top .right dl dt {
    width: 118px;
  }
  #footer .footer-top .right dl dd {
    width: calc(100% - 118px);
  }
  #footer .footer-top .right dl dd a {
    font-size: 13px;
    line-height: 28px;
    gap: 5px;
    font-family: "Calisto MT";
    font-weight: 700;
  }
  #footer .footer-top .right dl dd a::before {
    background: url("../img/shared/icon_map5.png") no-repeat center/100% auto;
    width: 15px;
    height: 21px;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #footer .footer-top .right dl dd a:hover {
    border-color: #fff;
  }
}
@media screen and (min-width: 768px) {
  #footer .footer-bottom {
    padding: 30px 0 81px;
    background: url("../img/shared/bg6.jpg");
  }
  #footer .footer-bottom .flex {
    display: flex;
    justify-content: center;
    gap: 29px;
  }
  #footer .footer-bottom .flex .nav {
    font-size: 17px;
    gap: 30px;
  }
  #footer .footer-bottom .flex .btn-copy {
    margin: 0;
    font-size: 14px;
  }
  #footer .footer-bottom .flex .btn-copy a::before {
    width: 18px;
    height: 18px;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #footer .footer-bottom .flex .btn-copy a:hover {
    text-decoration: underline;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #footer .footer-bottom .flex {
    gap: 20px;
  }
  #footer .footer-bottom .flex .nav {
    letter-spacing: 0.05em;
    gap: 20px;
  }
}
@media screen and (min-width: 768px) {
  #footer .footer-bottom #socialbuttons {
    margin: 30px 0 6px;
  }
  #footer .footer-bottom address {
    font-size: 17px;
  }
  #footer .footer-bottom .cookies-link {
    font-size: 13px;
  }
  #footer .footer-bottom .cookies-link a {
    text-underline-offset: 6px;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #footer .footer-bottom .cookies-link a:hover {
    text-decoration: none;
  }
}
